Subject: Re: emacs -nw inserts unwanted chars if user is impatient

From: Chong Yidong <[email-masked]>
Date: Fri, 05 Dec 2008 22:57:12 -0500

I don't see any other way to handle this, so I've checked in the fix
involving discarding pending input before reading the reply to the
terminal attributes query.